@charset "utf-8";
/* COMMON */
/* SHOWCASE */
.showcase .maintitle {
 text-align: center;
 letter-spacing: 0.1em;
 font-weight: 700;
 line-height: 1.2;
}
/* PC */
@media screen and (min-width:768px) {
 #maincontents.showcase {
  padding: 120px 0 100px 0;
 }
 .showcase .maintitle {
  font-size: 72px;
  margin: 0 0 70px 0;
 }
 .showcase .lead {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 0 40px 0;
 }
 .showcase .titlepicwrap {
  background: #000;
  overflow: hidden;
  padding: 40px 0 0 0;
 }
 .showcase .piclist {
  max-width: 2000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }
 .showcase .piclist li {
  width: 33.333%;
  padding: 0 0 40px 0;
  margin: 0;
 }
 .showcase .btnwrap {
  max-width: 1200px;
  padding: 0 55px;
  margin: 50px auto 0 auto;
 }
 #maincontents.showcase .morebtn {
  display: block;
 }
 .showcase .morebtn a {
  margin: 0 auto;
 }
 #maincontents.showcasedetail {
  padding: 60px 0 100px 0;
 }
 .showcasedetail #mv {
  background: #000;
  padding: 40px;
  margin: 0 0 40px 0;
 }
 .showcasedetail #mv .mvinner {
  max-width: 680px;
  margin: 0 auto;
 }
 .showcasedetail .textbox {
  max-width: 1200px;
  padding: 40px 55px;
  margin: 0 auto;
  background: #fff;
 }
 .showcasedetail .textbox .label {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 0 5px 0;
 }
 .showcasedetail .textbox .title {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
 }
 .showcasedetail .textbox .text {
  margin: 40px 0 0 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
 }
 .showcasedetail .btnwrap {
  max-width: 1200px;
  padding: 0 55px;
  margin: 50px auto 0 auto;
 }
 #maincontents.showcasedetail .morebtn {
  display: block;
 }
 .showcasedetail .morebtn a {
  margin: 0 auto;
 }
}
/* SP */
@media screen and (max-width:767px) {
 #maincontents.showcase {
  padding: 4% 0 12% 0;
 }
 .showcase .maintitle {
  font-size: 6.5vw;
  margin: 0 0 8% 0;
 }
 .showcase .lead {
  font-size: 3vw;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin: 0 5% 8% 5%;
 }
 .showcase .titlepicwrap {
  padding: 3% 0 0 0;
  background: #000;
  overflow: hidden;
 }
 .showcase .piclist {
  display: flex;
  justify-content: space-between;
   flex-wrap: wrap;
 margin: 0 auto;
 }
 .showcase .piclist:last-child {
  margin: 0 auto;
 }
 .showcase .piclist li {
  width:33.333%;
  padding: 0;
  margin: 0 0 3% 0;
 }
 .showcase .btnwrap {
  width: 60%;
  margin: 10% auto 0 auto;
 }
 #maincontents.showcasedetail {
  padding: 4% 0 12% 0;
 }
 .showcasedetail #mv {
  background: #000;
  padding: 3% 0;
  margin: 0;
 }
 .showcasedetail .textbox {
  padding: 8% 5%;
  background: #fff;
 }
 .showcasedetail .textbox .texthead {
  text-align: center;
 }
 .showcasedetail .textbox .label {
  font-size: 3.5vw;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 0 3% 0;
 }
 .showcasedetail .textbox .title {
  font-size: 5vw;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 8% 0;
 }
 .showcasedetail .textbox .text {
  font-size: 4vw;
  font-weight: 600;
  line-height: 1.8;
 }
 .showcasedetail .btnwrap {
  width: 60%;
  margin: 10% auto 0 auto;
 }
 .showcase .slick-next {
  right: 20px;
  background: url("../img/common/slide_next.png") no-repeat center center;
  background-size: contain;
  height: 0;
  padding: 30px 0 0 0;
  overflow: hidden;
  z-index: 10;
 }
 .showcase .slick-prev {
  left: 20px;
  background: url("../img/common/slide_prev.png") no-repeat center center;
  background-size: contain;
  height: 0;
  padding: 30px 0 0 0;
  overflow: hidden;
  z-index: 10;
 }
}
/* MIDDLE */
@media screen and (min-width:768px) and (max-width:1000px) {}